Subject: Notice of Document Availability - SC22 N2844 CANCELLATION

From: "william c. rinehuls" <[email-masked]>
Date: Thu, 19 Nov 1998 12:28:22 -0500 (EST)

Greetings:

I apparently put out the Notice of Document Availability for SC22 document
N2844 prematurely.  The documents referenced are not yet available on the
SC22 web.  And, at least in one case, the URL information is incorrect.

I will put out a revised notice for document SC22 N2844 as soon as all of
the documents are available.  The notice will provide the correct URLs for
them.

My apologies for any inconvenience this error has caused.

Best regards

Bill Rinehuls
SC22 Secretariat